Subject: Re: [PATCH 00/14] Backport 8xx TLB to 2.4

From: Willy Tarreau <[email-masked]>
Date: Sun, 11 Dec 2011 18:33:46 +0100

Hi Joakim,

On Sun, Dec 11, 2011 at 06:19:54PM +0100, Joakim Tjernlund wrote:
> > To: Joakim Tjernlund <[email-masked]>
> > From: Willy Tarreau <[email-masked]>
> > 
> > Hi Joakim,  On Mon, Oct 10, 2011 at 01:30:06PM +0200, Joakim Tjernlund wrote: > This is a
> > backport from 2.6 which I did to overcome 8xx CPU > bugs. 8xx does not update the DAR register
> > when taking a TLB > error caused by dcbX and icbi insns which makes it very > tricky to use these
> > insns. Also the dcbst wrongly sets the > the store bit when faulting into DTLB error. > A few
> > more bugs very found during development. >  > I know 2.4 is in strict maintenance mode and 8xx is
> > obsolete > but as it is still in use I wanted 8xx to age with grace.  Thank you. I must admit I
> > was hoping those patches would come in for a last release before the end of the year :-)  Unless
> > there is any objection from anyone, I'll merge them when kernel.org is back online.  Cheers,
> > Willy
> 
> Did this go anywhere?

Not yet, I just need to find some time to release another 2.4 with these
patches.

Best regards,
Willy